html {
  scroll-behavior: smooth;
  background: #000;
}
body {
  background-color: transparent;
}
body::before {
  content: "";
  background-color: #000;
  background: url(../img002.jpg) no-repeat center center;
  background-size: cover;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  transform: translateZ(0);
}
.BoxType1 {
  clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 100px), 0% 100%);
  z-index: 6;
  background: #fff336;
}
.TopImg {
  margin-top: -50px;
}
@media only screen and (max-width: 767px) {
  .BoxType1 {
    clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 100px), 0% 100%);
    z-index: 6;
    background: #fff336;
  }
  .TopImg {
    margin-top: -100px;
  }
}
@media only screen and (max-width: 540px) {
  .BoxType1 {
    clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 100px), 0% 100%);
    z-index: 6;
    background: #fff336;
  }
  .TopImg {
    margin-top: -100px;
  }
}
.BoxType2 {
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% calc(100% - 100px));
  z-index: 5;
  margin-top: -100px;
  padding-top: 100px;
}
@media only screen and (max-width: 767px) {
  .BoxType2 {
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% calc(100% - 100px));
    z-index: 5;
    margin-top: -100px;
    padding-top: 100px;
  }
}
@media only screen and (max-width: 540px) {
  .BoxType2 {
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% calc(100% - 100px));
    z-index: 5;
    margin-top: -100px;
    padding-top: 100px;
  }
}
.BoxType3 {
  clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 100px), 0% 100%);
  z-index: 4;
  margin-top: -100px;
  padding-top: 100px;
}
.BoxType3-2 {
  clip-path: polygon(0 0, 100% 100px, 100% calc(100% - 100px), 0% 100%);
  z-index: 4;
  margin-top: -100px;
  padding-top: 100px;
}
.BoxType4 {
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% calc(100% - 100px));
  z-index: 3;
  margin-top: -100px;
  padding-top: 100px;
}
.vh-50 {
  height: 50vh !important;
}
h2.ttl {
  padding: 0.2rem;
  margin-bottom: 0.2rem;
  font-weight: bold;
  font-size: 32px;
  text-align: center;
}
h2.ttl-blue span {
  background: linear-gradient(transparent 65%, #28acff 65%);
}
h2.ttl-yellow span {
  background: linear-gradient(transparent 65%, #edc832 65%);
}
@media only screen and (max-width: 767px) {
  h2.ttl {
    padding: 0.2rem;
    margin-bottom: 0.2rem;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
  }
}
@media only screen and (max-width: 375px) {
  h2.ttl {
    font-size: 18px;
  }
}
.caption {
  font-size: 22px;
}
@media only screen and (max-width: 767px) {
  .caption {
    font-size: 16px;
  }
}
@media only screen and (max-width: 375px) {
  .caption {
    font-size: 15px;
  }
}
.card-img-top {
  max-width: 400px;
  border-radius: 10px;
}
.entry {
  display: inline-block;
  box-shadow: 10px 10px 1px rgba(9, 39, 58, .8);
  max-width: 400px;
}
.entry:hover {
  box-shadow: none;
  opacity: .9;
}
.blue-bg {
  background: #e5f5ff;
}
.blue-bg2 {
  background: #b2e1ff;
}
.yellow-bg {
  background: #f5f1dd;
}
.yellow-bg2 {
  background: #faf0af;
}
.cpn-dl dt {
  background: #f5f1dd;
}
@media only screen and (max-width: 767px) {
  .cpn-dl dd {
    font-size: 13px;
  }
}
.cpn-list {
  text-indent: -1em;
  padding-left: 2em;
}
@keyframes bggradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.slide01, .slide01 div {
  background: none;
}
.slide01 h3 {
  font-size: 24px;
  border-bottom: 3px solid #28acff;
  color: #28acff;
  text-align: left;
}
.slide01.slide02 h3 {
  font-size: 24px;
  border-bottom: 3px solid #eebe00;
  color: #eebe00;
  text-align: left;
}
.slide01 img {
  margin: 0 auto;
}
.slick-dots {
  position: relative;
}
.gaiyou {
  margin-top: -50px;
  padding: 100px 0 0;
}
.ctr-btn {
  opacity: 0;
  visibility: hidden;
}
.ctr-btn-active {
  opacity: 1;
  visibility: visible;
}
.ctr-btn a {
  font-weight: bold;
  font-size: 24px;
  background: linear-gradient(45deg, #28acff, #7eded8, #fff336);
  background-size: 200% 200%;
  animation: bggradient 5s ease infinite;
}
footer div {
  padding-bottom: 70px;
}
.arrow-1 {
  bottom: 50%;
  right: -20px;
  position: absolute;
}
@media only screen and (max-width: 1140px) {
  .arrow-1 {
    display: none;
  }
}
.slide01 .slick-prev::before, .slide01 .slick-next::before {
  color: #28acff;
}
.slide02 .slick-prev::before, .slide02 .slick-next::before {
  color: #eebe00;
}
.slick-prev:before, .slick-next:before { font-size: 30px; }
.slick-prev, .slick-next {
    height: 30px;
    width: 30px;
}
.slick-slider {
    padding: 0 30px;
}
